22/11/2021 - Modified 'sdcreate' to generate INI file with DIS_SD; Modified Linux 'sdcreate' and 'imgcreate' to prompt for configurations, like Windows;
15/01/2020 - Modified 'sdcreate' to generate cards with SofaRun 7.0, complete DOSTOOLS, cleanup on system's directory and fixed an error when generating the directory MM when using Windows's script;
